<template>
    <GuestLayout>
        <Head title="Вход" />
        <section class="text">
        <div class="container">
            <div class="text__inner">
                <p class="text__title">Политика конфиденциальности</p>
                <p class="text__description">
                    ВНИМАНИЕ! ПОЖАЛУЙСТА, ОЗНАКОМЬТЕСЬ С НАСТОЯЩИМ ПОЛЬЗОВАТЕЛЬСКИМ СОГЛАШЕНИЕМ
                    ДО НАЧАЛА ИСПОЛЬЗОВАНИЯ САЙТА N2P.RU И ЕГО ПРОГРАММНЫХ СРЕДСТВ. РЕГИСТРАЦИЯ
                    (АВТОРИЗАЦИЯ) НА САЙТЕ БУДЕТ ОЗНАЧАТЬ ВАШЕ СОГЛАСИЕ С УСЛОВИЯМИ НАСТОЯЩЕГО
                    ПОЛЬЗОВАТЕЛЬСКОГО СОГЛАШЕНИЯ. ЕСЛИ ВЫ НЕ СОГЛАСНЫ С УСЛОВИЯМИ НАСТОЯЩЕГО
                    ПОЛЬЗОВАТЕЛЬСКОГО СОГЛАШЕНИЯ, НЕ РЕГИСТРИРУЙТЕСЬ (АВТОРИЗИРУЙТЕСЬ) НА САЙТЕ И НЕ
                    ИСПОЛЬЗУЙТЕ ЕГО ПРОГРАММНЫЕ СРЕДСТВА.<br><br>
                    1. ТЕРМИНЫ И ОПРЕДЕЛЕНИЯ<br>
                    «ОНЛАЙН ИГРА» - МНОГОПОЛЬЗОВАТЕЛЬСКАЯ ОНЛАЙН ИГРА - ПЛАТФОРМА<br><br>
                    1.2. ВСЕ ОСТАЛЬНЫЕ ТЕРМИНЫ И ОПРЕДЕЛЕНИЯ, ВСТРЕЧАЮЩИЕСЯ В ТЕКСТЕ СОГЛАШЕНИЯ,
                    ТОЛКУЮТСЯ СТОРОНАМИ В СООТВЕТСТВИИ С ЗАКОНОДАТЕЛЬСТВОМ РОССИИ И СЛОЖИВШИМИСЯ
                    В СЕТИ ИНТЕРНЕТ ОБЫЧНЫМИ ПРАВИЛАМИ ТОЛКОВАНИЯ СООТВЕТСТВУЮЩИХ ТЕРМИНОВ.<br><br>
                    1.3. НАЗВАНИЯ ЗАГОЛОВКОВ (СТАТЕЙ) СОГЛАШЕНИЯ ПРЕДНАЗНАЧЕНЫ ИСКЛЮЧИТЕЛЬНО ДЛЯ
                    УДОБСТВА ПОЛЬЗОВАНИЯ ТЕКСТОМ СОГЛАШЕНИЯ И БУКВАЛЬНОГО ЮРИДИЧЕСКОГО ЗНАЧЕНИЯ НЕ
                    ИМЕЮТ.<br><br>
                    2. ОСНОВНЫЕ ПОЛОЖЕНИЯ<br>
                    2.1. ДАННОЕ СОГЛАШЕНИЕ ПРЕДУСМАТРИВАЕТ ФОРМАЛИЗАЦИЮ ПРОЦЕССА ИСПОЛЬЗОВАНИЯ
                    ПОСЕТИТЕЛЕМ (ПОТРЕБИТЕЛЕМ) ВСЕХ ВОЗМОЖНОСТЕЙ СЕТЕВОГО РЕСУРСА WWW.N2P.RU .<br><br>
                    2.2. К ВОЗМОЖНОСТЯМ УКАЗАННОГО СЕТЕВОГО РЕСУРСА ОТНОСЯТСЯ НИЖЕ ПЕРЕЧИСЛЕННЫЕ
                    ПУНКТЫ, НО НЕ ОГРАНИЧИВАЯСЬ: А) ПРЕДОСТАВЛЕНИЕ ИНФОРМАЦИИ О ПРОГРАММНЫХ
                    ПРОДУКТАХ, ДОПОЛНИТЕЛЬНО ПРИМЕНЯЕМЫХ ПРИ ИСПОЛЬЗОВАНИИ ПРОГРАММНОГО
                    ОБЕСПЕЧЕНИЯ, ЯВЛЯЮЩЕГОСЯ КОМПЬЮТЕРНОЙ МНОГОПОЛЬЗОВАТЕЛЬСКОЙ КОМАНДНОЙ
                    ИГРОЙ, А ТАКЖЕ ОБ ИХ СТОИМОСТИ; Б) ФОРМАЛЬНОЕ ПРЕДЛОЖЕНИЕ ПРАВООБЛАДАТЕЛЯ
                    ДАННОГО СЕТЕВОГО РЕСУРСА, АДРЕСОВАННОЕ НЕОГРАНИЧЕННОМУ КРУГУ ПОСЕТИТЕЛЕЙ
                    (ПОТРЕБИТЕЛЕЙ) ЗАКЛЮЧИТЬ СДЕЛКУ ПО ОКАЗАНИЮ УСЛУГ ПРИ ПОКУПКЕ ЛЮБЫХ
                    ДОПОЛНИТЕЛЬНЫХ ПРОГРАММНЫХ ПРОДУКТОВ, С УКАЗАНИЕМ ВСЕХ НЕОБХОДИМЫХ ДЛЯ ЭТОГО
                    УСЛОВИЙ; В) ПРОГРАММНЫЙ КОД, ИНТЕГРИРОВАННЫЙ В СТРУКТУРУ ДАННОГО СЕТЕВОГО
                    РЕСУРСА, РЕЗУЛЬТАТ ДЕЙСТВИЯ КОТОРОГО ПРЕДСТАВЛЯЕТ СОБОЙ АВТОМАТИЧЕСКУЮ
                    НЕРЕПРЕЗЕНТАТИВНУЮ ВЫБОРКУ ДОПОЛНИТЕЛЬНОГО ПРОГРАММНОГО ПРОДУКТА В СЛУЧАЕ
                    ЗАКЛЮЧЕНИЯ СДЕЛКИ С ПОСЕТИТЕЛЕМ (ПОТРЕБИТЕЛЕМ) РЕСУРСА; Г) ИНТЕГРАЦИЯ С СЕРВИСОМ
                    ПО ОПЛАТЕ СОВЕРШЁННОЙ ПОКУПКИ; Д) ТЕХНИЧЕСКАЯ ПОДДЕРЖКА, РЕАЛИЗОВАННАЯ В ВИДЕ
                    ОБРАТНОЙ СВЯЗИ И ПОСРЕДСТВОМ ПЕРЕЧНЯ НАИБОЛЕЕ ЧАСТО ЗАДАВАЕМЫХ ВОПРОСОВ (FAQ).<br><br>
                    2.3. ПРИ ИСПОЛЬЗОВАНИИ ПРИОБРЕТЁННОГО ДОПОЛНИТЕЛЬНОГО ПРОГРАММНОГО ПРОДУКТА В
                    ОНЛАЙН ИГРЕ ГАРАНТИРУЕТСЯ ЕГО РАБОТОСПОСОБНОСТЬ И СООТВЕТСТВИЕ КОЛИЧЕСТВУ,
                    УКАЗАННОМУ ПРИ ОПЛАТЕ<br><br>
                    2.4. РИСК ДАЛЬНЕЙШЕГО ИСПОЛЬЗОВАНИЯ ПРИОБРЕТЕННОГО ПРОГРАММНОГО ПРОДУКТА С
                    МОМЕНТА ЕГО ЗАЧИСЛЕНИЯ В ПЕРЕХОДИТ ПОЛНОСТЬЮ НА ПОСЕТИТЕЛЯ. ПРАВООБЛАДАТЕЛЬ
                    СЕТЕВОГО РЕСУРСА WWW.N2P.RU НЕ НЕСЁТ ОТВЕТСТВЕННОСТИ ЗА ВОЗМОЖНЫЕ ПОСЛЕДСТВИЯ
                    ИСПОЛЬЗОВАНИЯ, ПРИОБРЕТЁННОГО ПОСЕТИТЕЛЕМ (ПОТРЕБИТЕЛЕМ) ПРОГРАММНОГО
                    ПРОДУКТА В ОНЛАЙН ИГРАХ.<br><br>
                    3. ПРЕДМЕТ СОГЛАШЕНИЯ<br>
                    3.1. ВЛАДЕЛЕЦ ПРЕДОСТАВЛЯЕТ ПОЛЬЗОВАТЕЛЮ:<br>
                    3.1.1. БЕЗВОЗМЕЗДНУЮ ПРОСТУЮ (НЕИСКЛЮЧИТЕЛЬНУЮ) ЛИЦЕНЗИЮ НА ИСПОЛЬЗОВАНИЕ
                    САЙТА И ЕГО ПРОГРАММНЫХ СРЕДСТВ ПО ИХ ПРЯМОМУ НАЗНАЧЕНИЮ, КАК ТО ПРЕДУСМОТРЕНО
                    ЯВНЫМИ ПОЛЬЗОВАТЕЛЬСКИМИ ФУНКЦИЯМИ САЙТА И ЛИЧНОГО КАБИНЕТА<br><br>
                    3.2. УКАЗАННАЯ В ПУНКТЕ:<br>
                    3.2.1 СОГЛАШЕНИЯ ЛИЦЕНЗИЯ ПРЕДОСТАВЛЯЕТСЯ ПОЛЬЗОВАТЕЛЮ НА СРОК, В ТЕЧЕНИЕ
                    КОТОРОГО, И В ПРЕДЕЛАХ ТЕРРИТОРИИ, НА КОТОРОЙ САЙТ И ЛИЧНЫЙ КАБИНЕТ ОСТАЮТСЯ
                    ДОСТУПНЫМИ ДЛЯ ПОЛЬЗОВАТЕЛЯ.<br><br>
                    3.3. ПОЛЬЗОВАТЕЛЮ ЗАПРЕЩАЕТСЯ:<br>
                    3.3.1. ОБХОДИТЬ ТЕХНИЧЕСКИЕ ОГРАНИЧЕНИЯ, УСТАНОВЛЕННЫЕ НА САЙТЕ<br><br>
                    3.3.2. ИЗУЧАТЬ ТЕХНОЛОГИЮ, ДЕКОМПИЛИРОВАТЬ ИЛИ ДИЗАССЕМБЛИРОВАТЬ САЙТ, ЛИЧНЫЙ
                    КАБИНЕТ, ЗА ИСКЛЮЧЕНИЕМ СЛУЧАЕВ, ПРЯМО ПРЕДУСМОТРЕННЫХ ЗАКОНОДАТЕЛЬСТВОМ;
                    3.3.3. СОЗДАВАТЬ КОПИИ ЭКЗЕМПЛЯРОВ САЙТА, СОЦИАЛЬНЫХ СЕТЕЙ И ЛИЧНОГО КАБИНЕТА, А
                    ТАКЖЕ ИХ ВНЕШНЕГО ОФОРМЛЕНИЯ (ДИЗАЙНА);<br><br>
                    3.3.4. ИЗМЕНЯТЬ САЙТ, УСЛУГИ И ЛИЧНЫЙ КАБИНЕТ КАКИМ БЫ ТО НИ БЫЛО СПОСОБОМ;
                    3.3.5. СОВЕРШАТЬ ДЕЙСТВИЯ, НАПРАВЛЕННЫЕ НА ИЗМЕНЕНИЕ ФУНКЦИОНИРОВАНИЯ И
                    РАБОТОСПОСОБНОСТИ САЙТА И ЛИЧНОГО КАБИНЕТА;<br><br>
                    3.3.6. ПРЕДОСТАВЛЯТЬ ДОСТУП К ЛИЧНОМУ КАБИНЕТУ ТРЕТЬЕМУ ЛИЦУ;
                    3.3.7. СОВЕРШАТЬ МОШЕННИЧЕСКИЕ ДЕЙСТВИЯ, ИСПОЛЬЗУЯ ТОРГОВУЮ ПЛОЩАДКУ ИЛИ ИНЫЕ
                    ПРОГРАММНЫЕ СРЕДСТВА САЙТА, ВВОДИТЬ ПОЛЬЗОВАТЕЛЕЙ В ЗАБЛУЖДЕНИЕ, ИСПОЛЬЗУЯ
                    СХОЖЕЕ САЙТУ ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ ДЛЯ СОВЕРШЕНИЯ ВНУТРИИГРОВЫХ ОБМЕНОВ
                    3.3.8. ИСПОЛЬЗОВАТЬ ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ, ПРЕПЯТСТВУЮЩЕЕ СОВЕРШЕНИЮ
                    ВНУТРИИГРОВЫХ СДЕЛОК НА ПРИНАДЛЕЖАЩИХ САЙТУ ИГРОВЫХ СЕРВЕРАХ<br><br>
                    3.3.9. ИСПОЛЬЗОВАТЬ ЧУЖИЕ ДОКУМЕНТЫ, УДОСТОВЕРЕНИЕ ЛИЧНОСТИ, СПОСОБЫ ОПЛАТЫ.<br><br>
                    3.4. ПРЕДМЕТОМ СОГЛАШЕНИЯ, ПРИ ЕГО АКЦЕПТЕ ПОСЕТИТЕЛЕМ (ПОТРЕБИТЕЛЕМ), ЯВЛЯЕТСЯ
                    КУПЛЯ-ПРОДАЖА УСЛУГ ПО ПОЛУЧЕНИЮ ДОПОЛНИТЕЛЬНЫХ ПРОГРАММНЫХ ПРОДУКТОВ ДЛЯ
                    ИСПОЛЬЗОВАНИЯ, СОГЛАСНО КАТАЛОГУ КАТЕГОРИЙ ПРОДУКТОВ, РАЗМЕЩЕННОМУ НА ГЛАВНОЙ
                    СТРАНИЦЕ СЕТЕВОГО РЕСУРСА WWW.N2P.RU<br><br>
                    4. ПЕРСОНАЛЬНЫЕ ДАННЫЕ<br>
                    4.1. ПОЛЬЗОВАТЕЛЬ ДАЕТ СВОЕ СОГЛАСИЕ STARPETS.GG НА ОБРАБОТКУ ИНФОРМАЦИИ, В ТОМ
                    ЧИСЛЕ, ПЕРСОНАЛЬНЫХ ДАННЫХ ПОЛЬЗОВАТЕЛЯ, ПРЕДОСТАВЛЕННЫХ ПРИ ИСПОЛЬЗОВАНИИ
                    САЙТА;<br><br>
                    4.2. ОБРАБОТКА ПЕРСОНАЛЬНЫХ ДАННЫХ ОЗНАЧАЕТ ЗАПИСЬ, СИСТЕМАТИЗАЦИЮ, НАКОПЛЕНИЕ,
                    ХРАНЕНИЕ, УТОЧНЕНИЕ (ОБНОВЛЕНИЕ, ИЗМЕНЕНИЕ), ИЗВЛЕЧЕНИЕ, ИСПОЛЬЗОВАНИЕ, ПЕРЕДАЧУ
                    (РАСПРОСТРАНЕНИЕ, ПРЕДОСТАВЛЕНИЕ, ДОСТУП), В ТОМ ЧИСЛЕ ТРАНСГРАНИЧНУЮ,
                    ОБЕЗЛИЧИВАНИЕ, БЛОКИРОВАНИЕ, УДАЛЕНИЕ, УНИЧТОЖЕНИЕ ПЕРСОНАЛЬНЫХ ДАННЫХ, НЕ
                    ПОДПАДАЮЩИХ ПОД СПЕЦИАЛЬНЫЕ КАТЕГОРИИ, НА ОБРАБОТКУ КОТОРЫХ ТРЕБУЕТСЯ
                    ПИСЬМЕННОЕ СОГЛАСИЕ ПОЛЬЗОВАТЕЛЯ;<br><br>
                    5. ПОРЯДОК РАЗРЕШЕНИЯ СПОРОВ И УРЕГУЛИРОВАНИЯ ПРЕТЕНЗИЙ<br>
                    5.1. В СЛУЧАЕ ВОЗНИКНОВЕНИЯ СПОРОВ МЕЖДУ ПОЛЬЗОВАТЕЛЕМ И СЕРВИСОМ ПО ПОВОДУ
                    ИСПОЛНЕНИЯ НАСТОЯЩЕГО СОГЛАШЕНИЮ, СТОРОНЫ ПРИМУТ ВСЕ МЕРЫ К РАЗРЕШЕНИЮ ИХ
                    ПУТЕМ ПЕРЕГОВОРОВ МЕЖДУ СОБОЙ. ПРЕТЕНЗИОННЫЙ ПОРЯДОК РАЗРЕШЕНИЯ СПОРОВ
                    ОБЯЗАТЕЛЕН.<br><br>
                    5.2. ПРЕТЕНЗИИ ПРИНИМАЮТСЯ И РАССМАТРИВАЮТСЯ ВЛАДЕЛЬЦЕМ ТОЛЬКО В ПИСЬМЕННОМ
                    ВИДЕ ЧЕРЕЗ СЛУЖБУ ПОДДЕРЖКИ В СОЦИАЛЬНЫХ СЕТЯХ, УКАЗАННЫХ НА САЙТЕ, А ТАКЖЕ ЧЕРЕЗ
                    ВИДЖЕТ ПОДДЕРЖКИ<br><br>
                    5.3. СРОК РАССМОТРЕНИЯ СПОРОВ ЧЕРЕЗ СЛУЖБУ ПОДДЕРЖКИ 14 СУТОК С МОМЕНТА
                    ОБРАЩЕНИЯ ПОЛЬЗОВАТЕЛЯ К ВЛАДЕЛЬЦУ.
                    5.4 СРОКИ ПРЕДОСТАВЛЕНИЯ УСЛУГ ОПРЕДЕЛЯЮТСЯ МИНИМАЛЬНЫМИ СРОКАМИ, УКАЗАННЫМИ
                    НА ГЛАВНОЙ СТРАНИЦЕ. ПОСЛЕ ИСТЕЧЕНИЯ СРОКА ПОЛЬЗОВАТЕЛЬ В ПРАВЕ ОБРАТИТЬСЯ В
                    ТЕХНИЧЕСКУЮ ПОДДЕРЖКУ ДЛЯ РЕШЕНИЯ СПОРОВ.<br><br>
                    5.5. ДЛЯ РЕШЕНИЯ ПРОБЛЕМ С ПОКУПКОЙ ВЛАДЕЛЕЦ ВПРАВЕ ПОТРЕБОВАТЬ У ПОЛЬЗОВАТЕЛЯ
                    ДОКАЗАТЕЛЬСТВА В ВИДЕ КВИТАНЦИИ ОПЛАТЫ, ДАННЫХ, УКАЗАННЫХ ПРИ ОПЛАТЕ<br><br>
                    6. ОГРАНИЧЕНИЕ ОТВЕТСТВЕННОСТИ<br>
                    6.1. ВЛАДЕЛЕЦ НЕ ОТВЕЧАЕТ ЗА УБЫТКИ ПОЛЬЗОВАТЕЛЯ, ВОЗНИКШИЕ В РЕЗУЛЬТАТЕ
                    НЕПРАВОМЕРНЫХ ДЕЙСТВИЙ ТРЕТЬИХ ЛИЦ, В ТОМ ЧИСЛЕ СВЯЗАННЫХ С НЕПРАВОМЕРНЫМ
                    ДОСТУПОМ К ЛИЧНОМУ КАБИНЕТУ.<br><br>
                    6.2. ПРОГРАММНО-АППАРАТНЫЕ ОШИБКИ, КАК НА СТОРОНЕ ВЛАДЕЛЬЦА, ТАК И НА СТОРОНЕ
                    ПОЛЬЗОВАТЕЛЯ, ПРИВЕДШИЕ К НЕВОЗМОЖНОСТИ ПОЛУЧЕНИЯ ПОЛЬЗОВАТЕЛЕМ ДОСТУПА К
                    САЙТУ, ЯВЛЯЮТСЯ ОБСТОЯТЕЛЬСТВАМИ НЕПРЕОДОЛИМОЙ СИЛЫ, И ОСНОВАНИЕМ
                    ОСВОБОЖДЕНИЯ ОТ ОТВЕТСТВЕННОСТИ ЗА НЕИСПОЛНЕНИЕ ОБЯЗАТЕЛЬСТВ N2P.RU ПО
                    СОГЛАШЕНИЮ.<br><br>
                    6.3. ВЛАДЕЛЕЦ НЕ ГАРАНТИРУЕТ, ЧТО САЙТ И ЛИЧНЫЙ КАБИНЕТ СООТВЕТСТВУЮТ ТРЕБОВАНИЯМ
                    ПОЛЬЗОВАТЕЛЯ, ЧТО ДОСТУП К САЙТУ И ЛИЧНОМУ КАБИНЕТУ БУДЕТ ПРЕДОСТАВЛЯТЬСЯ
                    НЕПРЕРЫВНО, БЫСТРО, НАДЕЖНО И БЕЗ ОШИБОК.<br><br>
                    6.4. ОПЛАЧИВАЯ ТОВАР ЛЮБЫМИ ПЛАТЕЖНЫМИ СИСТЕМАМИ, ВЫ БЕРЕТЕ НА СЕБЯ ПОЛНУЮ
                    ОТВЕТСТВЕННОСТЬ ЗА ВАШИ ДЕЙСТВИЯ. ПЛОЩАДКА НИКАК НЕ ПРИНУЖДАЕТ И НЕ НАСТАИВАЕТ
                    ДЕЛАТЬ КАКИЕ-ЛИБО ДЕЙСТВИЯ.<br><br>
                    6.5. В СЛУЧАЕ, ЕСЛИ У АДМИНИСТРАЦИИ САЙТА ЕСТЬ ОСНОВАНИЯ ПОЛАГАТЬ, ЧТО ПОЛЬЗОВАТЕЛЬ
                    НАРУШАЕТ УСЛОВИЯ ИСПОЛЬЗОВАНИЯ, МЫ МОЖЕМ ПРЕДПРИНЯТЬ СЛЕДУЮЩИЕ ДЕЙСТВИЯ ПО
                    НАШЕМУ УСМОТРЕНИЮ БЕЗ ПРЕДВАРИТЕЛЬНОГО УВЕДОМЛЕНИЯ:<br>
                    1) ОТКАЗАТЬ ИЛИ ПРИОСТАНОВИТЬ СДЕЛКИ/ТРАНЗАКЦИИ<br>
                    2) ЗАМОРОЗИТЬ ПРЕДЕМЕТЫ ПОЛЬЗОВАТЕЛЯ В ИНВЕНТАРЕ НА НЕОПРЕДЕЛЁННЫЙ СРОК<br>
                    3) ЗАМОРОЗИТЬ БАЛАНС АККАУНТА<br>
                    4) ОТКАЗАТЬ В ДЕНЕЖНЫХ ТРАНЗАКЦИЯХ НА ПЛАТЁЖНЫЕ МЕТОДЫ ПОЛЬЗОВАТЕЛЯ<br>
                    5) ЗАБЛОКИРОВАТЬ АККАУНТ ПОЛЬЗОВАТЕЛЯ<br><br>
                    6.5.1 ПОЛЬЗОВАТЕЛЬ ВПРАВЕ ОБЖАЛОВАТЬ РЕШЕНИЕ, ОБРАТЯСЬ В СЛУЖБУ ПОДДЕРЖКИ<br><br>
                    7. ВОЗВРАТ СРЕДСТВ<br>
                    7.1. ПОЛЬЗОВАТЕЛЬ ИМЕЕТ ПРАВО ЗАПРОСИТЬ ВОЗВРАТ ДЕНЕЖНЫХ СРЕДСТВ, ПРИ УСЛОВИИ, ЧТО
                    ОНИ НЕ БЫЛИ ИЗРАСХОДОВАНЫ ПОСЛЕ ПОПОЛНЕНИЯ БАЛАНСА<br><br>
                    7.2. ВСЕ ПОКУПКИ И АКТИВНОСТИ, ПРОИЗВЕДЕННЫЕ ПОСРЕДСТВОМ СЕРВИСА НА САЙТЕ,
                    ЯВЛЯЮТСЯ ОКОНЧАТЕЛЬНЫМИ И НЕ ВОЗМЕЩАЕМЫМИ, ПОТРАЧЕННЫЕ ДЕНЕЖНЫЕ СРЕДСТВА НЕ
                    ПОДЛЕЖАТ ВОЗВРАТУ.<br><br>
                    8. ДЕНЕЖНЫЕ ОПЕРАЦИИ<br>
                    8.1. ДЛЯ ПОПОЛНЕНИЯ БАЛАНСА ПОЛЬЗОВАТЕЛЬ ПРЕДОСТАВЛЯЕТ ОДИН ИЛИ НЕСКОЛЬКО
                    СПОСОБОВ ОПЛАТЫ. «СПОСОБ ОПЛАТЫ» ОЗНАЧАЕТ ТЕКУЩИЙ, ДЕЙСТВИТЕЛЬНЫЙ,
                    ПОДДЕРЖИВАЕМЫЙ СПОСОБ ОПЛАТЫ, РАЗМЕЩЁННЫЙ НА САЙТЕ<br><br>
                    8.2. СПОСОБ ОПЛАТЫ ДОЛЖЕН ПРИНАДЛЕЖАТЬ ВАМ. ИСПОЛЬЗОВАНИЕ СПОСОБОВ ОПЛАТЫ,
                    ПРИНАДЛЕЖАЩИХ ТРЕТЬИМ ЛИЦАМ, ЗАПРЕЩЕНО<br><br>
                    8.3. ВЫВОД НЕИСПОЛЬЗОВАННЫХ СРЕДСТВ ВОЗМОЖЕН ТОЛЬКО СПУСТЯ 10 ДНЕЙ ПОСЛЕ ИХ
                    ЗАЧИСЛЕНИЯ НА СЧЁТ. МЫ МОЖЕМ ПОТРЕБОВАТЬ ПОДТВЕРЖДЕНИЕ В ВИДЕ ПЛАТЁЖНЫХ
                    ДОКУМЕНТОВ (ЧЕКОВ), ЛИБО ДОКУМЕНТОВ, ПОДТВЕРЖДАЮЩИХ ЛИЧНОСТЬ<br><br>
                    9. ИЗМЕНЕНИЕ УСЛОВИЙ СОГЛАШЕНИЯ<br>
                    9.1. ВЛАДЕЛЕЦ ВПРАВЕ В ОДНОСТОРОННЕМ ПОРЯДКЕ ИЗМЕНЯТЬ УСЛОВИЯ СОГЛАШЕНИЯ, ПРИ
                    ЭТОМ ТАКИЕ ИЗМЕНЕНИЯ ВСТУПАЮТ В СИЛУ В МОМЕНТ ОПУБЛИКОВАНИЯ НОВОЙ ВЕРСИИ
                    СОГЛАШЕНИЯ В СЕТИ ИНТЕРНЕТ ПО АДРЕСУ<br><br>
                    9.2. ПРОДОЛЖЕНИЕ ИСПОЛЬЗОВАНИЯ ФУНКЦИЙ САЙТА БУДЕТ ОЗНАЧАТЬ СОГЛАСИЕ
                    ПОЛЬЗОВАТЕЛЯ С УСЛОВИЯМИ НОВОЙ ВЕРСИИ СОГЛАШЕНИЯ. ЕСЛИ ПОЛЬЗОВАТЕЛЬ НЕ
                    СОГЛАСЕН С УСЛОВИЯМИ НОВОЙ ВЕРСИИ СОГЛАШЕНИЯ, ОН ПРЕКРАЩАЕТ ПОЛЬЗОВАТЬСЯ
                    САЙТОМ.<br><br>
                </p>
            </div>
        </div>
        </section>
    </GuestLayout>
</template>

<script setup>
import GuestLayout from '@/Layouts/GuestLayout.vue';
import { Head, Link, useForm } from '@inertiajs/vue3';


</script>
